{
    "context": "index.md",
    "main": "main",
    "path": {
        "assets": "assets",
        "bin": "bin",
        "build": "build",
        "css": "css",
        "data": "data",
        "fonts": "fonts",
        "html": "html",
        "img": "img",
        "input": "src",
        "js": "js",
        "markdown": "markdown",
        "output": "dist",
        "skeletons": "skeletons"
    },
    "html": {
        "index": {
            "name": "index.html",
            "skeleton": "main.html"
        },
        "visualisation": {
            "name": "multi-level-bar-chart-array.html",
            "skeleton": "visualisation.html"
        }
    },
    "development": {
        "infix": "",
        "sourcemap": true
    },
    "production": {
        "infix": ".min",
        "sourcemap": false
    },
    "height": 600,
    "width": 960
}
